Validierungsregeln für eine Eigenschaft lesen
curl --request GET \
--url https://api.hubapi.com/crm/property-validations/2026-03/{objectTypeId}/{propertyName} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/property-validations/2026-03/{objectTypeId}/{propertyName}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/property-validations/2026-03/{objectTypeId}/{propertyName}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"ruleArguments": [
"<string>"
],
"ruleType": "AFTER_DATETIME_DURATION",
"shouldApplyNormalization": true
}
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Eigenschaftsvalidierungen
Read validation rules for a property
Lesen Sie die Validierungsregel einer Eigenschaft, identifiziert durch „“.
GET
/
crm
/
property-validations
/
2026-03
/
{objectTypeId}
/
{propertyName}
Validierungsregeln für eine Eigenschaft lesen
Supported products
Supported products
Required Scopes
Required Scopes
Autorisierungen
oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Antwort
successful operation
Filtergruppe von Validierungsregeln, die für die spezifische Eigenschaft konfiguriert sind. Jede Regel definiert eine Einschränkung, die durch Eigenschaftswerte erfüllt werden muss (z. B. erforderliche Formate, Längenbegrenzungen, zulässige Werte).
Show child attributes
Show child attributes
Zuletzt geändert am 1. April 2026
⌘I